Subject: Virtual Reality Creations & rend386

From: [email-masked] (Jay Klicman)
Date: Mon, 27 Sep 93 08:59:46 PDT

I recently bought a copy of your book Virtual Reality Creations and
downloaded the source to rend386 from sunee.uwaterloo.ca. After compiling I
found that the resulting program demo4.exe didn't have all of the features
that rend386.exe from the book had. Could you please tell me where I can find
the latest version of the source.

Thanks, James Klicman

[email-masked]